<script type="text/javascript">
var myyy = new Array()   // 
var ist = new Array()    // 
</script>
<?php
if  (!file_exists(getcwd ()."/1/"))                     // 
{mkdir(getcwd ()."/1/");                                // 
$ww100=  fopen(getcwd ()."/1/1.txt", 'w') or exit;      // 
fclose($ww100);
}
$_2s= file(getcwd()."/select2.txt");                    // 
$_2s=$_2s[0];
$_1_txt=str_replace("2s","",$_2s);                      // 
if ($_1_txt=="")
{$_1_txt="1.txt";}
else
{$_1_txt=$_1_txt.".txt";	
}	
if ($mob)
{echo '<nobr><iframe id=ifr border=1 src="tables.php?tabl=1.txt&mob=1" height=97%   width=100%  scrolling="auto" ></iframe>'."\r\n";
echo '<iframe id=ifr1 border=1 src="tables.php?tabl=1/'.$_1_txt.'&mob=1" height=97%  width=100% scrolling="auto" ></iframe></nobr>'."\r\n";
}
else
{echo '<nobr><iframe id=ifr border=1 src="tables.php?tabl=1.txt&mob=0"  height=97% width=100%  ></iframe>'."\r\n";
echo '<iframe id=ifr1  border=1 src="tables.php?tabl=1/'.$_1_txt.'&mob=0"  height=97% width=100%  ></iframe></nobr>'."\r\n";
}
?>
<b id="monop" style="display:none;;background:grey;color:yellow;position:absolute;top:7;left:60;">Monopoly</b>
<h1 id="jd" style="z-index:0;position:absolute;top:50%;left:0;width:100%;text-align:center;color:black"><b style="background:silver">Wait ... </b></h1>
<h1 id="jd1" style="z-index:0;position:absolute;top:50%;left:100%;width:100%;text-align:center;color:black"><b style="background:silver">Wait ...
<script type="text/javascript">
<?php
//echo 'window.top._2s="'.$_2s.'";';
?>
</script>
</body>
</html>




